Subject: Re: Toaster/Flyer
From: Blackout <[email-masked]>
To: Eugene Kosarovich <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 8 Aug 1995 18:16:11 -0400 (EDT)

On Tue, 8 Aug 1995, Eugene Kosarovich wrote:

> For BetaSP you'll definately need HQ5 quality from the Flyer.
> 
> As for the Toaster vs. Aladdin, I've seen the demo tape and Aladdin's switcher
>  definately is very impressive.  But, when you're not actually using the REALLY
>  flashy effects that show the Toaster's weaknesses, the Toaster's normal wipes
>  and simple DVEs are definately of high enough quality to use.
> 
> And the cost of a Toaster for it's quality can't be beat.
> 
> Eugene
> 

Yes, this is what I thought.  The one thing that was really amazing was 
the switcher screen.  You could CREATE your own transitions and do real 
time fly ins/scaling/twirling/ anything with things made in the CG.

What upsets me though... is that I didn't so much like the overall
layout of the program and how some of the other parts of the program 
worked.  The 3D program looked bad, and the paint program didn't look so 
hot either.  Plus, there are no chroma effects, I liked chroma effects!
And there aren't a lot of the cute little toys that the toaster came with 
like the film effect etc...  I know the I will use mostly cuts and 
dissolves and fades... but I have to sawy the switcher on Aladdin was 
amazing.  
 
Also... what is the deal with broadcast bandwith?  Is it 5 mhz or 7  or 9mhz?
I have heard the Aladdin and oaster only pass 5 mhz through or something
to that effect, and that a true BROADCAST switcher puts something like
9 mhz through.   

Also, there is a now a new DPS TBC IV that is called the TBC IV+ which 
supposedly has a higher bandwith of video.. 7 mhz as opposed to 4 or 5 that
the old TBC IV had.  There is a difference of about $500 in price...
does a couple mhz of bandwith with video make a big difference?  Is it worth
paying the extra money?
 
And when will the damn flyer work reliably.. EVERYONE whpo sells the 
thing is saying "no, don't buy it, get something else, it doesn't work."

[email-masked]
--
Blackout <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]